## gnome-shell-extension-refreshwifi 6.0

=== debian/changelog ===
gnome-shell-extension-refreshwifi (6.0-1) unstable; urgency=medium

  * Initial release (Closes: #841913)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 24 May 2016 11:59:47 +0200
