=== debian/control ===
Source: gnome-shell-extension-refreshwifi
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/kgshank/gse-refresh-wifi/
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-refresh-wifi-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-refresh-wifi-packaging/tree/master

Package: gnome-shell-extension-refreshwifi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
Description: refresh wifi extension for GNOME shell
 By default, GNOME doesn't scan for additional networks once you're
 connected to a network.
 .
 This extension will periodically refresh the wifi list, making it
 easier to switch networks.
