=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/$1\.tar\.gz/ \
   https://github.com/kgshank/gse-refresh-wifi/releases .*/v?(\d\S*)\.tar\.gz
